@charset "utf-8";
/* speedmeister */

* {
	margin:0px;
	padding:0px;
	}


/* 全体 */

body{
	background-position:top;
	background-repeat:repeat-x;
	
	}



.new1{
	position:absolute;
	z-index:4;
	margin-left:709px;
	margin-top:115px;
	}
	
.new2{
	position:absolute;
	z-index:4;
	margin-left:107px;
	margin-top:313px;
	}
	
.new3{
	position:absolute;
	z-index:4;
	margin-left:308px;
	margin-top:313px;
	}	

.info_a{
	position:absolute;
	z-index:3;
	margin-left:50px;
	margin-top:500px;
}

.info_b{
	position:absolute;
	z-index:3;
	margin-left:300px;
	margin-top:500px;
}

table{
	border:none;
	width:500px;
	empty-cells:hide;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:12px;
	font-weight:1000;
	color:#ffffff;
	
}

th{
	height:15px;
}

td{
	height:5px;
}
	
#info{
	position:absolute;
	margin-left:420px;
	margin-top:30px;
	z-index:3;
}


#container {
	position:absolute;
	z-index:1;
	margin-left:-80px;
	width: 900px;
}

#news{
	clear:both;
	margin-top:0px;
	height:300px;
}

.text{
	float:left;
	width:310px;
	height:20px;
	margin:25px 0 0 25px;
}

.scrollbox{
	clear:both;
	float:left;
	width:310px;
	height:220px;
	margin-bottom:10px;
	margin-left:-310px;
	overflow:auto;
	margin:10px 0px 0px 25px;
}

.news1{
	float:left;
	margin:-20px 0px 0px 10px;
}

.banner1{
	float:left;
	margin:-20px 0px 0px 10px
}

.banner2{
	float:left;
	margin-top: -20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}

#footer{
	float:left;
	height:39px;
}

#banner{
	width:950px;
	height:auto;	
	margin-top:20px;
	margin-left:25px;
	display:block;
}
	

#banner a:hover {
	background:url(img/link_banner_over.jpg);
}
	

#contents{
	background:url(img/back.jpg);
	width:1024px;
	height:588px;
	z-index:1;
}

a:hover img{
opacity:0.8;
filter:alpha(opacity=80);
-ms-filter: "alpha( opacity=80 )";
}






/* FOOTER */

#footer{
	float:left;
	width:950px;
	height:100;	
	margin-top:20px;
	margin-bottom:20px;
	margin-left:25px;
	display:block;
}


#footer2{
	background:#FFF;
	margin-top:50px;
	text-align:left;
}
